/* Nav CSS */

.mnavb .nav,
.mnavb .collapse,
.mnavb .dropup,
.mnavb .dropdown {
  position: static;
    
}
.mnavb .container {
  position: relative;
}
.mnavb .dropdown-menu {
  left: auto;
}
.mnavb .mnavb-content {
  padding: 4px 30px;
}
.mnavb .dropdown.mnavb-fw .dropdown-menu {
  left: 0;
  right: 0;
}
.navbar-inverse .navbar-nav>li>a:hover{
	color: white;
	font-weight: 400;
}
 

/* CUSTOM NAVIGATION Styles ----------------------------- */

a {
    /*color:#727d84;*/
    font-size: 12px;
     text-transform: uppercase;
}

.row{
    display: inherit;
}

.logo {
	padding: 0 0px 30px 0;
	margin-bottom: 20px;
	margin-top: 4px;
}
.nav-margin-left {
	margin-left: 160px;
}
.nav-container {
	margin: 24px 0 0 0;
}
.nav-container li a {
	text-decoration: none;
	letter-spacing: 1px;
}
.mnavb-content a {
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
 	color:#4e4e4e;
	padding-left: 4px;
	font-weight: normal;
	font-size: 12px;
    padding: 4px 0;
    line-height: 10px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
    text-transform: none;
}
.mnavb-content a:hover {
 text-decoration: underline;
	color:black;
}
.title{
	color: red;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.mainTitle{
    font-size: 16px;
	letter-spacing: 1.4px;
    color: dimgrey;
    text-transform: uppercase;
    }
.mainTitle-space{
    color: white;
        }
.mnavb-content p {
	margin-bottom: 0px;
}
.mnavb ul p {
	border-bottom: 1px solid #D3D3D3;
	padding:0px 0 0px 0;
}
.mnavb .dropdown.mnavb-fw .dropdown-menu {
  background-color:white;
}
hr.style1{
	border-top: 0px solid #E1E1E1;
	margin-top: 20px;
}
.navbar { 
    border: 0;
}
.new-on-mainmenu{ margin-left: 40px;}

/* Mirrors dropdown ----------------------------- */
.mirrors-menu li {
	margin-top: 6px;
}
.dropdown-menu li a:hover {
	text-decoration: underline;
	color:red;
	background-image: none;
	background-color: none;
	background: none;
}
.navbar-right .dropdown-menu{
	right:unset;
}
/* END Mirrors ----------------------------- */

/* Find Showroom Button ----------------------------- */
.btn-default{
    background: none;
    border: none;
}
.FindShowroom-BTN {
	border-radius: 0rem;
	margin-top: 11px;
	margin-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;

    margin-right: 20px;
    float: left; 
    border: none;
}

.FindShowroom-BTN a {
	font-weight: 700;
}

.FindShowroom-BTN li a {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-right: 6px;
	color: white;
}
.white {
	color: white;
}
.FindShowroom-BTN li a:hover{
    color: white;
}

/* END Find Showroom Button ----------------------------- */


.navbar-inverse {
	background-image: none;
	background-color: #303030;	
}

/* Phones size -------------------------------------------------------*/
@media only screen and (max-width: 340px) {
.header-logo img {
	max-width: 50%;	
	padding: 0;}
.nav-margin-left {
	margin-left: 0;
}
.title{
	font-size: 12px;
	letter-spacing: 1px;
}

}

/* iPads (portrait and landscape) ---------------------------------- */
@media only screen and (max-width: 760px) {
  .mnavb .dropdown.mnavb-fw .dropdown-menu {
	  background-color:#f7f7f7;
	  color: black;}
  .mnavb-content a {
  color: black;}
/* Mirrors ---- */

.dropdown-menu li a {
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
 	color:#595959;
	padding-left: 4px;
	font-weight: normal;
	font-size: 12px;
    padding: 5px 0;
    line-height: 18px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 2px;
}
.navbar-inverse .navbar-nav .open .dropdown-menu li a {
	color:#595959;	
	}
.navbar-inverse .navbar-nav .open .dropdown-menu li a:hover {
	text-decoration: underline;
	color:black;
}
	/* END Mirrors ---- */


.nav-margin-left {
	margin-left: 0;
}
.title{
	font-size: 8px;
	letter-spacing: 1px;
}
	.header-logo img {
		max-width: 90%;
		margin-left: 5px;
	}
 
}

/* Toggler Big Menu Button for mobile ------- */

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: 0 0;
    border: 1px solid transparent;
    border-radius: .25rem;
	float: left;
        margin: -30px 0 0 0 ;
}
.navbar-toggler{
	font-size:12px;
	right:0;
	padding:6px;
	text-transform:uppercase;
	color: rgba(255,255,255,1.0);
	background-color: red;
	font-family:Montserrat,'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: bold;
}
.navbar-dark .navbar-toggler{
	color: rgba(255, 255, 255, 1.0);
	font-size: .8rem;
}
.navbar-inverse .navbar-toggle:hover {
	background-color: red;
}

@media only screen and (max-width: 1024px) {
	.title{
	font-size: 10px;
	letter-spacing: 1px;
}
	.header-logo img {
		max-width: 80%;
		margin-left: 5px;
	}
}
	
/* Desktops and laptops ------------------------------------ */
@media only screen and (max-width: 1200px) {
.nav-container {
	margin: 0px 0 0 0px;}	
.logo {
	padding: 0 0px 30px 0;}
.navTopPad {
		padding-top: 1rem;
		width: 90%;
	}
.mnavb-content a {
	/*-	font-size: 10px; -*/
	 letter-spacing: 0px;
	}
a.dropdown-toggle {
		
      
        text-transform: uppercase;
	}
.nav-margin-left {
	margin-left: 0;
}
     .new-on-mainmenu{ margin-left: 0px;}

}



/* END NAVIGATION ---------------------------------------------------- */

.wallFree{
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .125em;
}
p {
  line-height: 1.75; }

.dropdown-menu{
    max-height: 90vh;
    overflow: auto;
}

/* BING Search Console ---------------------------------------------------- */

/*.bcs-container-searchbox {

margin-top:11px !important;
}
*/
.bcs-searchbox {
   padding: 0 10px 6px 0 !important;
    font-size: 13px !important;
    max-height: 18px !important;
}

.bcs-searchbox-submit {
  background-size: 14px 14px !important;
  height: 22px !important;
  
}
/* Dropdown Menu  ------------------------------------------------------------------*/
.maxWidthContainer {
    max-width: 100%;
}
.wideDropdown {
    width: 100%;
    margin: 0 auto;
}

@media only screen and (max-width: 760px) {
    .findShowroom{float: right;margin-top: -30px}
}

